
ul.menu {list-style:none; margin:0; padding:0;font-family:Raleway,Arial,sans-serif;}
ul.menu * {margin:0; padding:0}
ul.menu a {display:block; color:#FFF; text-decoration:none}
ul.menu li {position:relative; float:left;}
ul.menu ul {position:absolute; top:35px; left:0; display:none; opacity:0; list-style:none}
ul.menu ul li {position:relative;width:120px; margin:0}
ul.menu ul li a {display:block; padding:8px 7px 8px; background-color:#fcc104;border-bottom:1px solid #D09F02; font-size: 14px; font-weight: 500; color: #171100;}
ul.menu ul li a:hover { background-color:#D09F02;}
ul.menu ul ul {left:107px; top:-1px}
ul.menu .clearfix { clear:both; float:none; display:block; }
ul.menu .menulink {
	border-right:1px solid #d4b102;
	font-size:14px;
	padding:13px 26px 12px;
	font-weight:700;
	text-transform:uppercase;
	color:#000;
	letter-spacing:0;
	text-shadow:none;
}
ul.menu li:first-child .menulink {
	border-left:1px solid #d4b102;
}
ul.menu .menulink:hover, ul.menu .menuhover { 
	background-image:url(../images/bg-nav-hov.png);
	background-position:-45px 0;
}

ul.menu .sub {background:#d1d1d1 url(images/arrow.gif) 100px 8px no-repeat}
ul.menu .topline {border-top:1px solid #aaa}

@media screen and (max-width: 800px) {
	
	ul.menu .menulink { background-size: contain; background-repeat: repeat-x; border-bottom:1px solid #eda601; background-position: top;background-image: url("../images/bg-nav-mob.jpg");}
	ul.menu .menulink:hover, ul.menu .menuhover {background-image: url("../images/bg-nav-mob-hov.jpg");}
		
		
}